.faq {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  user-select: none;
  align-items: center;
}
.faq__list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;
}
.faq__title {
  text-align: center;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 65px;
  color: #ff6b1d;
}
.faq .faq__item {
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(2px);
  border-radius: 10px;
  border-bottom: 2px solid #C4C4C4;
  box-shadow: 0px 0px 1px 0px #000000;
  overflow: hidden;
}
.faq .faq__item.faq__item-active > .faq__item-content {
  display: block;
}
.faq .faq__item .faq__item-trigger {
  display: flex;
  padding: 20px 0;
  align-items: center;
  cursor: pointer;
  background: #ff6b1d;
  color: #fff;
}
.faq .faq__item .faq__item-trigger .faq__trigger__text {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.035em;
  color: #ffffff;
  padding: 0 10px;
}
.faq .faq__item .faq__item-trigger .faq__trigger__img {
  position: relative;
  transform: rotate(0deg);
  padding-right: 24px;
  padding-left: 22px;
}
.faq .faq__item.faq__item-active > .faq__item-trigger .faq__trigger__img {
  transform: rotate(90deg);
}
.faq .faq__item .faq__item-content {
  padding: 20px 0;
  display: none;
  animation: fade 0.3s ease;
}
.faq .faq__item .faq__item-content .faq__content__text {
  margin-top: 25px;
  padding-left: 35px;
}
.faq .faq__item .faq__item-content .faq__content__text:first-child {
  margin-top: 0;
}

.faq__item__list>a {
    background: rgba(255, 255, 255, 0.25);
    border-radius: 10px;
    padding: 16px;
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.faq__item__list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.faq__item__list>a>img {
    border-radius: 7px;
    float: right;
    margin: 7px 6px 0px;
    width: 48px;
    height: 48px
}

.faq__item__list>a:hover>* {
    opacity:0.8;
}